<template>
<div class="Container">
<NavBar></NavBar>
<Hero></Hero>
<Strategy></Strategy>
<Clients></Clients>
<Signup></Signup>
<Footer></Footer>
</div>
</template>

<script>
export default {
  name: 'IndexPage'
}
</script>


<style scoped>
.Container{
  width: 100%;
  height: 400px;
}
</style>
